Subject: [lojban] Re: [h] (was: RE: Re: Aesthetics

From: Invent Yourself <[email-masked]>
Date: Tue, 10 Dec 2002 10:53:32 -0500 (EST)

yOn Tue, 10 Dec 2002, John Cowan wrote:

> Invent Yourself scripsit:
>
> > Indeed. I can go "ihihi" without moving anything at all! For the "i" I
> > voice, and for the "h" I devoice and increase the aspiration.
>
> In that case you are doing what I am doing: using [C], IPA c-cedilla,
> as the realization of /h/. Perfectly legitimate thing to do, but
> not the same as IPA [h], which is realized in the back of the throat.
> Your /h/ in u'u is probably a lot closer to [h].

OK, I get it now. But since [C] is a possible replacement for [h] in some
circumstances, in English, I've been subbing it in for .y'y at will, and
not even noticing it!

-- 
Sphinx of black quartz, judge my vow.